{
  "name": "honeycomb",
  "version": "1.0.0",
  "description": "=====\r A cute simplified 4x conquest game about bees",
  "main": "index.js",
  "scripts": {
    "start": "vite",
    "build": "vite build",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "three": "^0.170.0",
    "vite": "^5.4.11"
  }
}
